mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Attribute System.Runtime.Remoting.Contexts.IContextAttribute System.AttributeUsage(System.AttributeTargets.Class) System.Runtime.InteropServices.ComVisible(true) To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.MarshalByRefObject `` To be added: an object of type 'Type' To be added To be added: an object of type 'MarshalByRefObject' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Runtime.Remoting.Proxies.RealProxy `` `` `` `` To be added. To be added: an object of type 'Type' To be added: an object of type 'object' To be added: an object of type 'Runtime.Remoting.Contexts.Context' To be added To be added: an object of type 'RealProxy' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'Runtime.Remoting.Activation.IConstructionCallMessage' To be added To be added 1.0.5000.0 2.0.0.0 System.Runtime.InteropServices.ComVisible(true)
- Method
  System.Boolean `` `` To be added: an object of type 'Runtime.Remoting.Contexts.Context' To be added: an object of type 'Runtime.Remoting.Activation.IConstructionCallMessage' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0 System.Runtime.InteropServices.ComVisible(true)